*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:115px; position:relative;}

.pic07{background:url(pic_07.jpg) no-repeat; height:273px; position:relative;}
.pic07 .t1{ width:400px; height:70px; position: absolute; left: 285px; top: 105px; }
.pic07 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#FF0; font-weight:bold;}

.pic10{background:url(pic_10.jpg) no-repeat; height:235px; position:relative;}
.pic10 .t1{ width:195px; height:183px; position: absolute; left: 56px; top: 10px; }
.pic10 .t2{ width:195px; height:189px; position: absolute; left: 270px; top: 8px; }
.pic10 .t3{ width:187px; height:181px; position: absolute; left: 486px; top: 9px; }
.pic10 .t4{ width:188px; height:186px; position: absolute; left: 705px; top: 10px; }
.pic10 p{ font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#333; text-indent:2em;}

.pic11{background:url(pic_11.jpg) no-repeat; height:418px; position:relative;}
.pic11 .t1{ width:471px; height:194px; position: absolute; left: 446px; top: 34px; }
.pic11 .t2{ width:561px; height:179px; position: absolute; left: 366px; top: 232px; }
.pic11 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#FFF;}
.pic11 span{ font-size:16px; line-height:30px; font-weight:bold;}

.pic31{background:url(pic_31.jpg) no-repeat; height:224px; position:relative;}
.pic31 .t1{ width:152px; height:54px; position: absolute; left: 50px; top: 73px; }
.pic31 .t2{ width:148px; height:61px; position: absolute; left: 235px; top: 73px; }
.pic31 .t3{ width:149px; height:49px; position: absolute; left: 414px; top: 71px; }
.pic31 .t4{ width:149px; height:49px; position: absolute; left: 591px; top: 69px; }
.pic31 .t5{ width:158px; height:65px; position: absolute; left: 768px; top: 69px; }

.pic31 .t21{ width:152px; height:54px; position: absolute; left: 127px; top: 199px; }
.pic31 .t22{ width:148px; height:61px; position: absolute; left: 309px; top: 197px; }
.pic31 .t23{ width:149px; height:49px; position: absolute; left: 484px; top: 200px; }
.pic31 .t24{ width:158px; height:49px; position: absolute; left: 667px; top: 199px; }

.pic31 .t31{ width:152px; height:54px; position: absolute; left: 128px; top: 336px; }
.pic31 .t32{ width:148px; height:61px; position: absolute; left: 310px; top: 335px; }
.pic31 .t33{ width:149px; height:49px; position: absolute; left: 488px; top: 336px; }
.pic31 .t34{ width:158px; height:49px; position: absolute; left: 664px; top: 337px; }
.pic31 p{ font-family:"微软雅黑"; font-size:12px; line-height:14px; color:#FFF;}

.pic33{background:url(pic_33.jpg) no-repeat; height:435px; position:relative;}
.pic33 .t1{ width:661px; height:273px; position: absolute; left: 150px; top: 119px; }
.pic33 .t2{ width:561px; height:179px; position: absolute; left: 366px; top: 232px; }
.pic33 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#333;}
.pic33 span{ font-size:16px; line-height:30px; font-weight:bold; color:#03F;}

.pic35{background:url(pic_35.jpg) no-repeat; height:207px; position:relative;}
.pic35 .t1{ width:384px; height:54px; position: absolute; left: 109px; top: 65px; }
.pic35 .t2{ width:376px; height:55px; position: absolute; left: 112px; top: 170px; }
.pic35 .t3{ width:380px; height:49px; position: absolute; left: 112px; top: 269px; }
.pic35 .t4{ width:354px; height:49px; position: absolute; left: 117px; top: 369px; }

.pic35 .t5{ width:291px; height:54px; position: absolute; left: 527px; top: 68px; }
.pic35 .t6{ width:298px; height:39px; position: absolute; left: 529px; top: 171px; }
.pic35 .t7{ width:324px; height:35px; position: absolute; left: 526px; top: 253px; }
.pic35 .t8{ width:311px; height:44px; position: absolute; left: 529px; top: 330px; }
.pic35 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#333;}

.pic45{background:url(pic_45.jpg) no-repeat; height:488px; position:relative;}
.pic45 .t1{ width:752px; height:451px; position: absolute; left: 1px; top: 36px; }
